@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	margin: 0;
	background: url(/Images/KBand%20Logo.jpg) repeat;
}


h1 {
	color: #8B120B;
}

h2, h3 {
	color: #8B120B;
}

a {
	color: #52271E; }

#container {
	width: 1000px;
	background: url(/Images/TransparentBlack.png) repeat;
	margin: 10px auto;
	border: 1px solid #333;
}

#navbar {
	width: 1000px;
	height: 35px;
	background: #52271E;
	margin: 0 auto;
	text-align: center;
}

.navlink {
	display: block;
	float: left;
	padding-left: 26px;
	font-size: 14px;
	font-weight: bold;
	line-height: 35px;
}

.navlink a {
	color: #FFF;
	text-decoration: none;
}

.navlink a:visited {
	color: #FFF;
	text-decoration: none;
}

.navlink a:active {
	color: #FFF;
	text-decoration: none;
}

.navlink a:hover {
	color: #EBBF2A;
	text-decoration: none;
}

#news {
	width: 675px;
	padding: 10px;
	margin: 10px 0 0 0;
}

#newstitle {
	width: 675px;
	border: 1px solid #C6B5AE;
	padding: 5px 10px;
	margin: 10px 0 0 0;
	background: #C6B5AE;
	color: #000;
	font-size: 16px;
	font-weight: bold;
}

#footer {
	width: 990px;
	padding: 8px 5px;
	text-align: center;
	background: #000;
	color: #FFF;
}

.input {
	margin: 3px;
	border: 1px solid #CCC;
	padding: 3px;
}

hr {
	height: 1px;
	border: none;
	background: #CCC;
	margin: 10px auto;
}

.photoborder2 {
	border: 1px solid #ECECEC;
	background: #FEF9E6;
	float: left;
	margin: 0 15px 15px 0;
}

.photo2 {
	overflow: hidden;
}

.red {
	color: #F00;
}

#ticket {
	width: 620px;
	height: 160px;
	border: 1px solid #CCC;
	margin-bottom: 20px;
}

.button {
	width: 257px;
	height: 36px;
	color: #FFF;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	padding: 0 10px 7px 10px;
	background: url(/Images/Button%20BG.png) no-repeat;
	border: none;
	cursor: pointer;
}

.small_button {
	padding: 3px 5px;
	color: #FFF;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	background: url(/Images/Button%20BG.png) center no-repeat;
	border: none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}

.minical {
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC; }
	
.minical td {
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC; }
	
.minical h3 {
	margin: 0; }
	
#newsletter h1 {
	color:#8B120B;
	display:block;
	font-size: 22px;
	font-weight:bold;
	line-height:100%;
	margin-bottom:10px;
				
	}

#newsletter h2 {
	color:#8B120B;
	display:block;
	font-size:18px; }
	
/* E-newsletter styles */
  
.stats_table td {
    border-bottom: 1px solid #ECECEC;
    padding: 5px 0; }
      
.graph {
    border-bottom: 1px solid #CCC; }
      
.graph div {
    color: #FFF;
    font-size: small;
    width: 30px;
    text-align: center; }
      
.label {
    display: block; 
    padding: 5px; 
    margin: 5px 0;} 
	
.pagination {
	width: auto;
	padding: 3px 6px;
	background: #F9ECBF;
	margin: 0 2px; 
	float: left;
	color: ;}
	
.pagination a {
	text-decoration: none;
	color: #52271E; }